unit umain;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus;

type
  TForm1 = class(TForm)
    MainMenu1: TMainMenu;
    N1: TMenuItem;
    N2: TMenuItem;
    N3: TMenuItem;
    N4: TMenuItem;
    N5: TMenuItem;
    N6: TMenuItem;
    N7: TMenuItem;
    N8: TMenuItem;
    N9: TMenuItem;
    N10: TMenuItem;
    N11: TMenuItem;
    N12: TMenuItem;
    N13: TMenuItem;
    N14: TMenuItem;
    N15: TMenuItem;
    procedure N4Click(Sender: TObject);
    procedure N7Click(Sender: TObject);
    procedure N8Click(Sender: TObject);
    procedure N13Click(Sender: TObject);
    procedure N14Click(Sender: TObject);
    procedure N12Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses query1,query2;


{$R *.dfm}


procedure TForm1.N4Click(Sender: TObject);
begin
close;
end;

procedure TForm1.N7Click(Sender: TObject);
begin
//specialityform.showmodal;
end;

procedure TForm1.N8Click(Sender: TObject);
begin
//studentform.showmodal;
end;

procedure TForm1.N13Click(Sender: TObject);
begin
queryform2.PageControl1.ActivePageIndex:=0;
queryform2.showmodal;
end;

procedure TForm1.N14Click(Sender: TObject);
begin
queryform2.PageControl1.ActivePageIndex:=1;
queryform2.showmodal;
end;

procedure TForm1.N12Click(Sender: TObject);
begin
queryform1.showmodal;
end;

end.
